<h1>Editar tarefa</h1>

<div class="well">
  <form>
    <div class="form-group">
      <label for="nome">Tarefa:</label>
      <input
        type="text"
        class="form-control"
        id="nome"
        name="nome"
        minlength="5"
        required
      >
      <div class="alert alert-danger">
        <div>Digite a tarefa.</div>
        <div>A tarefa deve conter ao menos 5 caracteres.</div>
      </div>
    </div>
    <div class="form-group text-center">
      <input
        type="submit"
        class="btn btn-success"
        value="Atualizar"
      >
      <a class="btn btn-default">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span> Voltar
      </a>
    </div>
  </form>
</div>
